﻿/*#region GiangNVT */

.error-message, .field-validation-error {
    color: #df3734;
    font-weight: 700;
}

.tal-r {
    text-align: right;
}

.text-error, .text-success {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-success {
    color: #5cb85c;
}

.text-error {
    color: #bd1f1a;
}
.text-search{
    color: #fff;
    margin-top: 10px;
}
.label-checkbox-search {
    color: #fff;
    margin-top: 5px;
}
.phonenumber.table {
    margin-bottom: 0px !important;
}
/*#endregion */

.remove-box-sizing {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.titel-textbox-d, .titel-textbox-d-r, .titel-textbox-c {
    display: block;
    /*color: #2f353f;*/
    text-align: left;
    cursor: default;
    text-decoration: none;
    margin-right: 7.5px;
}

.titel-textbox-d, .titel-textbox-c {
    width: 140px;
}

.titel-textbox-d, .titel-textbox-d-r {
    line-height: 22px;
}

.titel-textbox-d-r {
    width: auto;
}

.titel-textbox-c {
    line-height: 40px;
}

.m-l-10 {
    margin-left: 10px;
}

.k-footer-template td {
    border: none !important;
}
.grid-command-colmumn [type="checkbox"]:not(:checked) + label,
.grid-command-colmumn [type="checkbox"]:checked + label {  
  padding-left: 36px !important;
} 

.pointIP{
    font-weight: 700;
    font-size: 16px;
    margin-right:5px;
}
.main-body{
    min-height:93%;
}
.footer-page {
  padding: 0 !important;
}

/*toastr*/
#toast-container > div{
    opacity:unset !important;
}
.toast-message a, .toast-message label{
        font-weight: 700;
    font-size: x-large;

}


/*@media screen and (min-device-width: 1200px) and (max-device-width: 1400px) {
    .box-sm {
        width: 50px !important;
    }

    .box-md {
        width: 200px !important;
    }

    .box-lg {
        width: 250px !important;
    }
}

@media screen and (min-device-width: 1401px) and (max-device-width: 1600px) {
    .box-sm {
        width: 130px !important;
    }

    .box-md {
        width: 220px !important;
    }

    .box-lg {
        width: 350px !important;
    }
}*/

span.k-tooltip{
    position:fixed !important;
}

/*hoangpt BEGIN popup gọi điện thoại*/
/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
    background-color: #188ae2;
    color: white;
    padding: 16px 16px;
    border: none;
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    bottom: 23px;
    right: 28px;
    width: 70px;
    height: 70px;
    font-size: 32px;
}

.round-button {
    border-radius: 100%;
}
/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 9;
}

/* Add styles to the form container */
.form-container {
    max-width: 400px;
    padding: 10px;
    background-color: white;
}


    /* Set a style for the submit/send button */
    .form-container .btn {
        background-color: #04AA6D;
        color: white;
        padding: 16px 20px;
        border: none;
        cursor: pointer;
        width: 100%;
        margin-bottom: 10px;
        opacity: 0.8;
    }

    /* Add a red background color to the cancel button */
    .form-container .cancel {
        background-color: red;
    }

    /* Add some hover effects to buttons */
    .form-container .btn:hover, .open-button:hover {
        opacity: 1;
    }
/*END bật popup gọi điện thoại*/